@font-face {
  font-family: "Inter";
  src:
    url("Inter-Medium.woff2") format("woff2"),
    url("Inter-Medium.woff") format("woff"),
    url("Inter-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src:
    url("Inter-Regular.woff2") format("woff2"),
    url("Inter-Regular.woff") format("woff"),
    url("Inter-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src:
    url("Inter-Bold.woff2") format("woff2"),
    url("Inter-Bold.woff") format("woff"),
    url("Inter-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src:
    url("Inter-SemiBold.woff2") format("woff2"),
    url("Inter-SemiBold.woff") format("woff"),
    url("Inter-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src:
    url("PlayfairDisplay-Italic.woff2") format("woff2"),
    url("PlayfairDisplay-Italic.woff") format("woff"),
    url("PlayfairDisplay-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src:
    url("PlayfairDisplay-Medium.woff2") format("woff2"),
    url("PlayfairDisplay-Medium.woff") format("woff"),
    url("PlayfairDisplay-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src:
    url("PlayfairDisplay-MediumItalic.woff2") format("woff2"),
    url("PlayfairDisplay-MediumItalic.woff") format("woff"),
    url("PlayfairDisplay-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src:
    url("PlayfairDisplay-Regular.woff2") format("woff2"),
    url("PlayfairDisplay-Regular.woff") format("woff"),
    url("PlayfairDisplay-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src:
    url("PlayfairDisplay-SemiBold.woff2") format("woff2"),
    url("PlayfairDisplay-SemiBold.woff") format("woff"),
    url("PlayfairDisplay-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src:
    url("PlayfairDisplay-SemiBoldItalic.woff2") format("woff2"),
    url("PlayfairDisplay-SemiBoldItalic.woff") format("woff"),
    url("PlayfairDisplay-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
    font-family: 'Roboto Mono';
    src: url('RobotoMono-Bold.woff2') format('woff2'),
    url('RobotoMono-Bold.woff') format('woff'),
    url('RobotoMono-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Mono';
    src: url('RobotoMono-Regular.woff2') format('woff2'),
    url('RobotoMono-Regular.woff') format('woff'),
    url('RobotoMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
